img { width: 100%; }

h2 {
    margin-top: 70px;
    text-align: center;
    font-size: 32px;
    color: #0A318E;
}

h2 span {
    display: inline-block;
    position: relative;
}

h2 span::before, h2 span::after {
    content: '';
    width: 155px;
    border-top: 1px solid #0A318E;
    position: absolute;
    top: 50%;
}

h2 span::before { left: -175px; }

h2 span::after { right: -175px; }

.image-l { margin-top: 45px; }

.image-l.mt-75 { margin-top: 75px; }

.name-l {
    margin-top: 30px;
    font-size: 32px;
    font-weight: bold;
    border-bottom: 1px solid #8D6601;
}

.text-l {
    margin-top: 20px;
    font-size: 18px;
}

.ivory {
    background-color: #FFFCF3;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 15px;
    margin-top: 45px;
}

.ivory > div {
    width: 100%;
    max-width: 460px;
}

/* .ivory > div:nth-child(n + 3) { margin-top: 30px; } */

.name-s {
    font-size: 22px;
    font-weight: bold;
    border-left: 2px solid #8D6601;
    padding-left: 10px;
    line-height: 35px;
}

.text-s, .text-m {
    font-size: 18px;
    margin-top: 15px;
}

.text-m span {
    margin-top: 10px;
    display: inline-block;
}

.two-line-frame {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 25px;
}

.two-line-frame.use-img { margin-top: 75px; }

.two-line-frame > * {
    width: 100%;
    max-width: 475px;
}

/* .two-line-frame > div:nth-child(n + 3) { margin-top: 35px; } */

.name-m {
    font-size: 24px;
    font-weight: bold;
    border-bottom: 1px solid #8D6601;
}

.name-m span {
    font-size: 16px;
    margin-left: 10px;
}

.use-img .name-m { margin-top: 25px; }

.exc-text1 {
    font-size: 22px;
    margin-top: 25px;
}

.exc-text2 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 35px;
}

.exc-text3 {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin-top: 40px;
}

.two-line-frame > p {
    font-size: 24px;
    font-weight: bold;
}

.two-line-frame > p:nth-child(n + 3) { margin-top: 15px; }

@media screen and (max-width: 768px) {
    h2 {
        font-size: 24px;
        margin-top: 60px;
    }

    h2 span::before, h2 span::after { width: 80px; }

    h2 span::before { left: -90px; }

    h2 span::after { right: -90px; }

    .image-l { margin-top: 40px; }

    section > p {
        margin-left: 10px;
        margin-right: 10px;
    }

    .name-l {
        font-size: 24px;
        margin-top: 25px;
    }

    .text-l {
        font-size: 16px;
        margin-top: 15px;
    }

    .image-l.mt-75 { margin-top: 30px; }

    .ivory {
        margin-top: 25px;
        padding: 15px 10px;
    }

    .name-s {
        font-size: 20px;
        line-height: 25px;
    }

    .text-s, .text-m {
        font-size: 16px;
        margin-top: 10px;
    }

    .ivory > div:nth-child(n + 2) { margin-top: 20px; }

    .two-line-frame > * { max-width: none; }

    .name-m, .text-m, .two-line-frame > p {
        margin-left: 10px;
        margin-right: 10px;
    }

    .name-m { font-size: 20px; }

    .two-line-frame > div:nth-child(n + 2) { margin-top: 30px; }

    .two-line-frame.use-img { margin-top: 35px; }

    .exc-text1 {
        font-size: 18px;
        margin-top: 20px;
    }

    .exc-text2 {
        font-size: 16px;
        margin-top: 15px;
    }

    .exc-text3 {
        font-size: 16px;
        margin-top: 25px;
    }

    .two-line-frame > p { font-size: 20px; }

    .two-line-frame > p:nth-child(n + 2) { margin-top: 15px; }
}